@import url("style.css");
 @import url("public.css");
 body,html{min-width: 7.5rem !important;}
 .fot{display: none;}
/*header*/
 .zg_header{
     height:0.8rem;
}
 .header_right{
     margin-top:0.1rem;
    /*max-width:30%;
     */
}

 .header_right b{
     display:inline-block;
     *display:inline;
     zoom:1;
     padding-left:0.875rem;
     background:url(../images/icon_tel.png) no-repeat left center ;
     font-size:0.625rem;
     line-height:0.75rem;
     color:#FF3000;
     margin-right:1.09375rem;
}
 .header_right a{
     margin-top:0.15rem;
     font-size:0.35rem;
     line-height:0.6rem;
     color:#333;
}
 .header_right2 b{
     display:inline-block;
     *display:inline;
     zoom:1;
     padding-left:0.5rem;
     background:url(../images/icon_tel.png) no-repeat left center ;
     font-size:0.3rem;
     line-height:0.5rem;
     color:#FF3000;
     margin-right:0.1rem;
	 display: none;
}
 .header_right2 a{
     margin-top:0.2rem;
     font-size:0.3rem;
     line-height:0.8rem;
     color:#333;
}
.header_right2 a.info_btn{display: none;}
 .header_right2{
     width: 22%;
     display: none;
}

 .quit_btn{
     font-weight: bold;
}
 .zg_1366 .header_right b{
     font-size:0.5625rem;
     vertical-align: middle;
}
 .zg_1366 .header_right a{
     font-size:0.4375rem;
     vertical-align: middle;
}
 .header_left{
     padding-left:1.5%;
     width:43%;
}
 .zg_1366 .header_left{
     width:63%;
}
 .header_logo{
     display:block;
     width:2.5rem;
     height:1rem;
     margin:0.1rem 0 0;
}
.header_logo img{width: 100%;}
 .header_lo9gort{
     width:0.0625rem;
     height:0.875rem;
     background:#ddd;
     margin:0.96875rem 0.625rem 0;
     vertical-align: middle;
     float:left;
	 display: none;
}
 .zg_1366 .header_lo9gort{
     margin:0.96875rem 0.3125rem 0;
}
 .header_zwk{
     margin:0.9rem 6% 0 0;
     font-size:0.6rem;
     line-height:0.8rem;
     color:#333;
	 display: none;
}
 .zg_1366 .header_zwk{
     font-size:0.625rem;
     margin:0.9375rem 5% 0 0;
}
 .header_list{
     width:100%;
	 display: none;
}
 .zg_1366 .header_list{
     width:9.375rem;
}
 .header_list li{
     padding-top:0.59375rem;
     position:relative;
     width:3.59375rem;
}
 .zg_1366 .header_list li{
     width:3.125rem;
}
 .header_list li>a{
     font-size:0.5rem;
     line-height:1.5625rem;
}
 .header_list li>a em{
     display:inline-block;
     *display:inline;
     zoom:1;
     width:0.375rem;
     height:0.21875rem;
     background:url(../images/sprite_01.png) no-repeat left -3.59375rem;
     margin-left:0.15625rem;
     vertical-align: middle;
}
 .header_list li>a:hover em{
     transform:rotate(180deg);
}
 .header_list div{
     display:none;
     position:absolute;
     left:0;
     top:2.1875rem;
     z-index:2;
     max-width:16.5625rem;
     padding:0.625rem 0.9375rem;
     background:#fff;
     box-shadow: 0 0.09375rem 0.3125rem rgba(51,51,51,.5);
}
 .header_list li:hover div{
     display:block;
}
 .header_box1{
     width:15.84375rem;
}
 .header_box2{
     width:8.59375rem;
}
 .header_row{
     position: absolute;
     width:1.75rem;
     height:0.59375rem;
     background:url(../images/header_white_row.png) no-repeat;
     left:0.1875rem;
     top:-0.59375rem;
     z-index:0;
}
 .head_link dt{
     font-size:0.4375rem;
     line-height:0.6875rem;
     color:#FF3000;
     margin-bottom:0.5rem;
     font-weight:bold;
}
 .head_link dd{
     font-size:0.4375rem;
     line-height:0.6875rem;
     color:#333;
     margin-bottom:0.8125rem;
}
 .header_year{
     margin-bottom:0.8125rem;
}
 .header_year a{
     font-size:0.4375rem;
     line-height:0.625rem;
     margin-right:1.40625rem;
}
 .header_year a.header_more{
     color:#FF3000;
}
 .head_link a:hover{
     color:#FF3000;
}
 .header_area a{
     margin-right:0.6875rem;
     font-size:0.4375rem;
     line-height:0.9375rem;
     float:left;
}
 .header_area a:nth-child(10n){
     margin-right:0;
}
 .header_area1 a{
     margin-right:0.6875rem;
     font-size:0.4375rem;
     line-height:0.9375rem;
     float:left;
}
 .header_area1 a:nth-child(8n){
     margin-right:0;
}
 .head_ewm{
     padding-left:0.625rem;
     font-size:0.4375rem;
     line-height:0.6875rem;
     font-weight:bold;
}
 .head_ewm dt{
     position: relative;
}
 .head_ewm_mid{
     margin-bottom:0.8125rem;
}
 .head_ewm a{
     color:#FF3000;
}
 .head_ewm img{
     display:block;
     margin-top:0.15625rem;
     width:3.90625rem;
     height:3.90625rem;
}
 .head_ewm em{
     position:absolute;
     left:-1.25rem;
     top:0;
     width:0.625rem;
     text-align:center;
     font-style:normal;
     border:1px solid #FF3000;
     font-size:0.4375rem;
     line-height:0.625rem;
     color:#FF3000;
     border-radius: 50%;
}
/*导语*/
 .top_message{
     background: #faf2f0;
}
 .top_message div{
     font-size:0.25rem;
     line-height: 0.45rem;
     height:auto;
	 padding-bottom: 0.2rem;
	 padding-top: 0.2rem;
     /* overflow: hidden;
     text-overflow:ellipsis;
     white-space: nowrap;
     text-align:center; */
}
 .top_message .color_bh{
     color:#FF3000;
}
 .zg_1366 .top_message div{
     font-size:0.375rem;
}
 .top_wrap{
     width:100%;
     margin:0 auto;
     height:1.96875rem;
     background: ;
     position: relative;
     z-index: 999;
     background: #fff;
}
 .top{
     width:40rem;
     margin:0 auto;
}
 .top .logo{
     width:5.71875rem;
     height:1.28125rem;
     display: block;
     float: left;
     padding-top:0.15625rem;
}
 .btn_wrap{
     width:10.3125rem;
     text-align: right;
     height:1.375rem;
     padding-top:0.34375rem;
     float:right;
}
 .btn_wrap b{
     display:inline-block;
     *display:inline;
     zoom:1;
     padding-left:0.875rem;
     background:url(../images/icon_tel.png) no-repeat left center ;
     font-size:0.625rem;
     line-height:0.75rem;
     color:#FF3000;
     margin-right:0.78125rem;
}
 .btn_wrap a{
     margin-top: 0.15625rem;
     font-size: 0.5rem;
     line-height: 0.8125rem;
     color: #333;
}
 .btn_wrap a img{
     display: inline-block;
     width:0.6875rem;
     height: 0.6875rem;
     position: relative;
     top:-0.0625rem;
}
 .homePage{
     width:100%;
     height: 100%;
   /*  min-width: 37.5rem; */
     position: relative;
     top:0;
     right: 0;
     left: 0;
     bottom:0;
     z-index: 999;
}
 .home_title{
     width:35.5rem;
     height:7.8125rem;
     margin:0 auto;
     text-align: center;
}
 @media screen and (max-width: 50rem){
     .home_title img{
         width:88% !important;
    }
}
 .home_title img{
     width:100%;
}
 .home_con{
     height: auto;
     transition: all 1s;
     min-width: 100%;
}
 .homePage.active .home_con{
     top:3.46875rem;
}
 .public_title{
     font-size:0.4rem;
     line-height:0.5rem;
     text-align:center;
     margin-bottom:0.2rem;
     font-weight:normal;
     padding-top: 0.2rem;
}
 .con_wrap{
     width:90%;
     background:#fff;
     border-radius:0.2rem;
     -moz-box-shadow:0rem 0.09rem 0.5rem #F9DED9;
     -webkit-box-shadow:0.095rem 0rem 0.5rem #F9DED9;
     box-shadow:0rem 0.09rem 0.5rem #efeefb;
     margin: 0 auto;
}
 .user_box{
     margin:0 auto;
     height:2.40625rem;
}
 .user_box .user_item_1{
     width: 87%;
	 float: left;
     height: 0.8rem;
     margin-bottom: 0.46875rem;
     border: 1px solid #dcdcdc;
     background: #faf2f0 url(./../images/fdj.png) no-repeat 0.2rem center;
     margin: 0.2rem 0.4rem 0.3rem 0.2rem;
     position: relative;
     border-radius: 0.25rem;
     padding-left: 0.4rem;
}
 .user_box .user_item_1 input{
     display:block;
     margin:0 auto!important;
     width:100%;
     background: none;
     height: 0.8rem;
     line-height: 0.8rem;
     font-size: 0.32rem;
     color: #777777;
     outline: none;
     border:none;
     text-indent:0.3125rem;
}
 .user_box .user_item_2{
     width:55%;
	 margin: 0 auto;
     height:0.8rem;
     border-radius: 0.8rem;
     overflow: hidden;
     background-image: -moz-linear-gradient( to right,#FE8D42, #E60012);
     background-image: -webkit-linear-gradient( to right,#FE8D42, #E60012);
     background-image: -ms-linear-gradient( to right,#FE8D42, #E60012);
     background-image: -o-linear-gradient( to right, #FE8D42, #E60012);
     background-image: linear-gradient( to right,#FE8D42, #E60012);
     filter:progid:DXImageTransform.Microsoft.Gradient (gradientType=0,startColorStr=#FE8D42,endColorStr=#E60012);
}
 .user_box .user_item_2:hover{
     background-image: -moz-linear-gradient( to right,#E60012,#FE8D42);
     background-image: -webkit-linear-gradient( to right,#E60012,#FE8D42);
     background-image: -ms-linear-gradient( to right,#E60012,#FE8D42);
     background-image: -o-linear-gradient( to right,#E60012,#FE8D42);
     background-image: linear-gradient( to right,#E60012,#FE8D42);
     filter:progid:DXImageTransform.Microsoft.Gradient (gradientType=0,startColorStr=#E60012,endColorStr=#FE8D42);
}
 .user_box .user_item_2 .btn_submit{
     display: block;
     width: 100%;
     border: none;
     cursor: pointer;
     border-radius: 0.9rem;
     background: url(../images/search_btn_icon.png) no-repeat 26% center;
     height: 0.8rem;
     text-indent: 40%;
     font-size: 0.32rem;
     line-height: 0.8rem;
     color: #fff;
     text-align: left;
}
 .user_box .user_item_2 .btn_submit img{
     margin-left:-0.3125rem;
     margin-top: -0.3125rem;
}
 div.tip_x{
     margin-top:0.9375rem;
     position: relative;
}
 div.tip_x .peopleImg{
     width: 3rem;
     height:3rem;
     position: relative;
     right: -2rem;
     top: 0.2rem;
}
 div.tip_x h6{
     font-size: 0.4rem;
     color: #191210;
     text-align: left;
     line-height: 0.6rem;
}
 div.tip_x .p_wrap{
     border-bottom:0.03125rem dashed #4732ef;
     width:100%;
}
 div.tip_x .p_wrap.bottom{
     border-bottom:none;
}
 div.tip_x .p_wrap span{
     display:block;
     width:0.3rem;
     height:0.3rem;
     border:1px solid #191210;
     line-height:0.3rem;
     text-align:center;
     color: #191210;
     font-size:0.28rem;
     float:left;
     border-radius:50%;
     margin-top:0.6875rem;
     margin-right:0.15625rem;
}
 div.tip_x .p_wrap p{
     width:93%;
     font-size:0.3rem;
     line-height:0.4rem;
     color: #191210;
     float:left;
     padding-top:0.3rem;
     padding-bottom:0.3rem;
}
 .homePage.active div.tip_x{
     display: none;
}
 .table_wrap{
     width:95%;
     margin:0 auto;
}
 .loadingImg{
     padding:1.25rem 0 0;
     margin:0 auto;
     display: block;
}
 .my_table{
     width:100%;
     margin:0 auto;
     border:1px solid #fff;
     text-align: center;
     border-collapse: collapse;
     overflow:hidden;
     margin-top:0.75rem;
}
 .my_table th{
     height: 0.8rem;
     color: #fff;
     font-size: 0.32rem;
     border:1px solid #fff;
    /* width: 3.75rem; */
}
 .my_table th.th1{
     width:1rem;
}
 .my_table th.th2{
     width:1.5rem;
}
 .my_table th.th3{
     width:2rem;
}
 /*.my_table th.th4{
     width:2.5rem;
}
 .my_table th.th5{
     width:1.875rem;
}
 .my_table th.th6{
     width:2.5rem;
}
 .my_table th.th7{
     width:3.125rem;
}
 .my_table th.th8{
     width:2.1875rem;
}
 .my_table th.th9{
     width:2.1875rem;
}
 .my_table th.th10{
     width:2.5rem;
} */
 .my_table td{
     height: auto;
     color: #5c6a80;
     font-size: 0.3rem;
     border:1px solid #ddd;
	 padding: 0 0.1rem;
}
 .my_table tr:nth-child(1){
     background-image: -moz-linear-gradient( to right,#ff5929, #f34c2c);
     background-image: -webkit-linear-gradient( to right,#ff5929, #f34c2c);
     background-image: -ms-linear-gradient( to right,#ff5929, #f34c2c);
     background-image: -o-linear-gradient( to right, #ff5929, #f34c2c);
     background-image: linear-gradient( to right,#ff5929, #f34c2c);
     filter:progid:DXImageTransform.Microsoft.Gradient (gradientType=0,startColorStr=#ff5929,endColorStr=#f34c2c);
}
 .my_table tr:nth-child(1):hover{
     background-image: -moz-linear-gradient( to right,#ff5929, #f34c2c);
     background-image: -webkit-linear-gradient( to right,#ff5929, #f34c2c);
     background-image: -ms-linear-gradient( to right,#ff5929, #f34c2c);
     background-image: -o-linear-gradient( to right, #ff5929, #f34c2c);
     background-image: linear-gradient( to right,#ff5929, #f34c2c);
     filter:progid:DXImageTransform.Microsoft.Gradient (gradientType=0,startColorStr=#ff5929,endColorStr=#f34c2c);
}
 .my_table tr{
     background: #fefcf5;
}
 .my_table tr:hover{
     background: #efe8d0;
}
 .cxlb{
     clear: both;
     font-size: 0.5rem;
     color: #414141;
}
 .cxlb a{
     font-size: 0.5rem;
     color: #fff;
     background-image: -moz-linear-gradient( to right,#ff5929, #f34c2c);
     background-image: -webkit-linear-gradient( to right,#ff5929, #f34c2c);
     background-image: -ms-linear-gradient( to right,#ff5929, #f34c2c);
     background-image: -o-linear-gradient( to right, #ff5929, #f34c2c);
     background-image: linear-gradient( to right,#ff5929, #f34c2c);
     filter:progid:DXImageTransform.Microsoft.Gradient (gradientType=0,startColorStr=#ff5929,endColorStr=#f34c2c);
     padding: 0.0625rem 0.15625rem;
     border-radius:0.78125rem;
     margin-left: 0.15625rem;
}
/*zg_cover*/
 .zg_cover{
     width:100%;
     height: 100%;
     position:fixed;
     left:0;
     top:0;
     bottom:0;
     right: 0;
     background: rgba(0,0,0,0.6);
     z-index: 9998;
     display: none;
}
 .zg_direction{
     width:33.96875rem;
     background: #fff;
     position: fixed;
     left: 50%;
     top:50%;
     margin-left: -16.9375rem;
     margin-top:-6.25rem;
     border-radius:0.46875rem;
     z-index: 9999;
     padding-bottom: 0.9375rem;
}
 .zg_direction h6{
     width:100%;
     height: 2.46875rem;
     background: url(./../images/top.png) no-repeat center center;
     font-size: 0.875rem;
     line-height: 2.15625rem;
     color: #ee2d21;
     text-align: center;
}
 .direction_list{
     padding-top:0.3125rem;
     width:30.9375rem;
     margin:0 auto;
     padding-bottom: 0.1875rem;
}
 .direction_list li{
     line-height:1rem;
     font-size: 0.5rem;
     margin-bottom: 0.15625rem;
     color: #5c6a80;
}
 .direction_list li a{
     font-weight: bold;
     color: #ee2d21;
}
 .direction_close{
     width:0.9375rem;
     height: 0.9375rem;
     background: url(./../images/close.png) no-repeat center center;
     cursor: pointer;
     position: absolute;
     right:-0.65625rem;
     top:-0.8125rem;
}
 .direction_know {
     display: block;
     width: 5rem;
     height:1.5625rem;
     border-radius:0.78125rem;
     background: #f65930;
     text-align: center;
     font-size: 0.5625rem;
     color: #fff;
     line-height:1.5625rem;
     margin: 0.15625rem auto 0;
     cursor: pointer;
}
 .container {
     width:93%;
     position: fixed;
     left: 50%;
     top:50%;
     margin-left:-3.5rem;
     margin-top:-4.5rem;
     z-index: 9999;
     padding:0rem 0 0.2rem;
     background: #f3f5f7;
     border-radius:0.3125rem;
     display: block;
     display: none;
}
 .bd_close{
     width:0.6rem;
     height: 0.6rem;
     background: url(./../images/close.png) no-repeat center center;
     cursor: pointer;
     position: absolute;
     right:0;
     top:-0.8rem;
}
 .bd_nav{
     height: 1rem;
     padding:0 53.0.15625rem;
     background: #ffffff;
     border-radius:0.3125rem 0.3125rem 0 0;
}
 .bd_nav span{
     width:2.8rem;
     display: block;
     margin:0 0.3rem;
     line-height: 0.8rem;
     font-size: 0.4rem;
     color: #e4e4e4;
     float: left;
     text-align: center;
     cursor: pointer;
}
 .bd_nav span.active{
     border-bottom:0.0625rem solid #ee2d21;
     position: relative;
     top:-0.03125rem;
     color: #ee2d21;
     font-weight: bold;
}
 .container .agileits{
     width:90%;
     margin:0 auto;
     padding-top: 0.9375rem;
     display: none;
}
 .container .agileits .bd_line_wrap{
     width:100%;
     height:0.85rem;
     background:#fff;
     margin-bottom: 0.46875rem;
}
 .container .agileits .bd_line_wrap .iconImg{
     display: inline-block;
     width:0.5625rem;
     height: 0.75rem;
     padding:0.3125rem 0.5rem 0.46875rem 0.6875rem;
}
/* .container .agileits .bd_line_wrap input{
     display: inline-block;
     width:9.625rem;
     line-height:1.6875rem;
     font-size: 0.625rem;
     color: #999999;
     height: 1.53125rem;
     border:none;
     background: none;
     outline: none;
     height: 1.6875rem;
     padding-left: 0.3125rem;
}
 */
 .bd_line_wrap input,select{
     display:block;
     margin:0 auto!important;
     width:100%;
     background: none;
     height:0.8rem;
     line-height: 0.8rem;
     font-size: 0.32rem;
     color: #777777;
     outline: none;
     border:none;
     text-indent:0.3rem;
}
 .yzm_wrap{
     width:100%;
     position: relative;
}
 .yzm_wrap .yzm_btn,#daojishi{
     width:2rem;
     height:0.8rem;
     color: #999999;
     position: absolute;
     right:0rem;
     top:0rem;
     text-align: center;
     line-height:0.8rem;
     font-size:0.32rem;
     transition: all 1s;
}
 .yzm_wrap #daojishi{
     display: none;
     font-size: 0.3rem;
}
 .container .agileits .bd_line_wrap.send_button{
    background:none;
    margin-top: 0.5rem;
}
 .container .agileits .bd_line_wrap.send_button input.submintBtn{
     display: block;
     width: 4rem;
     height:0.8rem;
     border-radius:0.7rem;
     background: #f13e27;
     text-align: center;
     font-size: 0.45rem;
     color: #fff;
     line-height:0.8rem;
     margin: 0.8rem auto 0;
     cursor: pointer;
}
 .result_tip{
     font-size: 0.625rem;
     text-align: center;
     color: #001b60;
     line-height: 1.5625rem;
     font-weight: bold;
}


 .container .register{
     padding-top:0.3125rem;
}
 .container .register .bd_line_wrap{
     margin-bottom:0.25rem;
}
/*left_nav*/
 .left_nav{
     width:1.875rem;
     height:5.09375rem;
     position: fixed;
     left:0;
     top:2.03125rem;
     z-index: 999;
}
 .left_nav a{
     display: block;
     width:1.875rem;
     height:5.09375rem;
}
 main {
     display: flex;
     justify-content: center;
     height: 100%;
     min-height: 100%;
     width: 100%;
}
 canvas {
     position: fixed;
     top: 0;
     left: 0;
}
 .plate {
     position: absolute;
     bottom: 0;
     left: 0;
     width: 100%;
     padding: 1rem 0;
     text-align: center;
     color: white;
     letter-spacing: 0.125rem;
     font-size: 0.6em;
     line-height: 2.5;
}
 a {
     text-underline: none;
     -webkit-appearance: none;
}
 .social {
     padding-top: 1rem;
}
 .social svg {
     height: 1.25rem;
     margin: 0 0.5rem;
     fill: rgba(21,46,52, 0.5);
     transition: all 0.2s ease;
}
 .social svg:hover {
     fill: white;
}
 .social a {
     vertical-align: middle;
     display: inline-block;
     opacity: 0;
     visibility: hidden;
     transition: all 0.7s ease 0.15s;
}
 .social__twitter {
     -webkit-transform: translateX(-0.3125rem);
     transform: translateX(-0.3125rem);
}
 .social__codepen {
     -webkit-transform: translateX(0.3125rem);
     transform: translateX(0.3125rem);
}
 .social.active {
     opacity: 1;
}
 .social.active a {
     opacity: 1;
     visibility: visible;
     -webkit-transform: none;
     transform: none;
}
 .mouse {
     position: absolute;
     top: 0;
     left: 0;
     text-align: center;
     padding: 1rem 0;
     z-index: 2;
     color: rgba(21,46,52, 0.3);
     width: 100%;
     letter-spacing: 0.1875rem;
     font-size: 0.45em;
     line-height: 2.5;
     text-transform: uppercase;
     transition: all 0.5s ease;
     opacity: 0;
     -webkit-transform: translateY(-0.46875rem);
     transform: translateY(-0.46875rem);
}
 .mouse.active {
     -webkit-transform: none;
     transform: none;
     opacity: 1;
}
 .text-animation {
     opacity: 0;
}
 .text-animation.active {
     opacity: 1;
}
 .text-animation .letter {
     opacity: 0;
     transition: color 0.5s ease, opacity 0.3s ease;
     -webkit-transform-origin: bottom;
     transform-origin: bottom;
     color: white;
}
 .text-animation .letter.active {
     color: rgba(209,228,230, 0.3);
     opacity: 1;
     -webkit-transform: none;
     transform: none;
     -webkit-animation: color 5s ease infinite 3s;
     animation: color 5s ease infinite 3s;
}
 @-webkit-keyframes color {
     0% {
         color: white;
    }
     20% {
         color: rgba(21,46,52, 0.3);
    }
     100% {
         color: rgba(21,46,52,0.3);
    }
}
 @keyframes color {
     0% {
         color: white;
    }
     20% {
         color: rgba(21,46,52, 0.3);
    }
     100% {
         color: rgba(21,46,52, 0.3);
    }
}
 .code{
     text-align: center;
}
 .code img{
     text-align: center;
     width: 15%;
}
 .code p{
     font-size: 0.5625rem;
     font-weight: bold;
     margin-top: 2%;
     margin-bottom: 2%;
     text-align: center;
}
 .code p span{
     color: red;
}
 .bg_mb {
     min-height: 100%;
     min-width: 32rem;
     width: 100%;
     height: auto;
     position: fixed;
     top: 0;
     left: 0;
     background: black;
     opacity: 0.1;
     z-index: 11;
}
/*---------------------*/
/*zg_banner*/
 .zg_banner{
/*     background:url(../images/banner.png) no-repeat center top; */
     position:relative;
	 height: 4rem;
	 background-size: 100%;
}
 .zg_banner>img{
     display:block;
     width:100%;
     height: 100%;
	 position: relative;
	 bottom: 0.25rem;
}
 .zg_banner>p{
         position: absolute;
         font-size: 0.4rem;
         color: #fff;
         left: 8%;
         top: 20%;
}
 .zg_banner>p i{
     background:#FFFFFF;
     display: inline-block;
     padding: 0 0.2rem;
     line-height: 0.5rem;
     font-size: 0.4rem;
     font-weight: bold;
     border-radius: 0.3125rem;
     margin: 0 0.25rem 0 0;
     color: #7f53e2;
}
 .zg_banner>strong{
     position: absolute;
     font-size: 0.8rem;
     color: #fff;
     left: 8%;
     top: 40%;
}
 .ban_cont{
     position:relative;
}
 .zg_1600 .zg_banner>p{
     font-size:1rem;
     top:21%;
}
 .zg_1600 .zg_banner>strong{
     font-size:1.6875rem;
     top:36%;
}
 .zg_1366 .zg_banner>p{
     font-size:0.875rem;
     top:13%;
}
 .zg_1366 .zg_banner>strong{
     font-size:1.5625rem;
     top:30%;
}
 .zg_nav{
     position: absolute;
     left:0;
     bottom:0.25rem;
     background:#4732ef;
     width:100%;
}
 .wrap{
     width: 95%;
     clear:both;
     margin: 0 auto;
     /* min-width: 37.5rem;
     max-width: 51rem; */
}
 .nav_left{
     width:100%;
     font-size:0.6rem;
     line-height:0.8rem;
     overflow: hidden;
     height:0.8rem;
     float: left;
    /*margin-left: 12%;
     */
}
 .nav_left li{
     color:#fff;
     width:25%;
     float: left;
     text-align: center;
     position: relative;
}
 .nav_left li:hover a,.nav_left li.on a{
     color:#fff;
     text-decoration:none;
}
 .nav_left li span{
     content: "";
     width:100%;
     height:100%;
     position: absolute;
     left:0;
     top:0;
     z-index:0;
     opacity: 0;
     filter:alpha(opacity=0);
     background:url(../images/nav_back_on.png) repeat-x;
     background-size: 100% 100%;
}
 .nav_left a{
     display:block;
     position: relative;
     z-index:1;
     color:#fff;
     overflow: hidden;
     height:100%;
	 font-size: 0.3rem;
}
.nav_left li:nth-child(5),.nav_left li:nth-child(6),.nav_left li:nth-child(7),
.nav_left li:nth-child(8),.nav_left li:nth-child(9),.nav_left li:nth-child(10){display: none;}
 .nav_left li:hover span,.nav_left li.on span{
     opacity: 1;
     filter:alpha(opacity=100);
     transition: all 1.5s;
}
 .nav_search{
     width:18%;
     margin-right:1%;
     height:1.1875rem;
     margin-top:0.65625rem;
     position: relative;
     float: left;
}
 .nav_search input[type="text"]{
     width:100%;
     height: 1.1875rem;
     display:block;
     border:none;
     border-radius: 0.625rem;
     font-size:0.4375rem;
     line-height:1.1875rem;
     color:#333;
     background:url(../images/search_back.png) repeat-x;
     text-indent:0.625rem;
}
 .nav_search input[type="submit"]{
     position: absolute;
     width:1.1875rem;
     height:1.1875rem;
     background:url(../images/sprite_01.png) no-repeat -2.09375rem -3.28125rem;
     right:0.3125rem;
     top:0;
     border:none;
}
 .nav_search input[type="text"]:focus{
     background:#fff;
}
 .nav_search input[type="text"]:focus + input{
     background:url(../images/sprite_01.png) no-repeat -2.09375rem -4.9375rem;
}
 .zglh_model_sel{
     position: absolute;
     max-width:12.5rem;
     display:none;
     padding:0.625rem;
     background:#fff;
     border-radius: 0.15625rem;
     right:0;
     top:1.34375rem;
     z-index: 3;
     box-shadow: 0 0.0625rem 0.09375rem rgba(0,0,0,.1);
}
 .zglh_model_sel li{
     font-size:0.4375rem;
     line-height:0.9375rem;
     cursor:pointer;
}
 .zglh_model_sel span{
     color:#FF3000;
}
 .zg_1366 .nav_left{
     font-size:0.5rem;
     line-height:1.5625rem;
     height:1.5625rem;
}
 .zg_1366 .nav_search{
     margin-top:0.1875rem;
}
 .zg_1600 .nav_left{
     line-height:2.0625rem;
     height:2.0625rem;
}
 .zg_1600 .nav_search{
     margin-top:0.4375rem;
}
 .public_statement{
     font-size:0.4375rem;
     line-height:0.625rem;
     color:#FF715B;
     margin:0 auto 0.625rem;
}
/**/
 .header_right b{
     display:inline-block;
     *display:inline;
     zoom:1;
     padding-left:0.5rem;
     background:url(../images/icon_tel.png) no-repeat left center ;
     font-size:0.3rem;
     line-height:0.8rem;
     color:#FF3000;
     margin-right:0.09rem;
	 display: none;
}
/*广告*/
 .public_add{
     margin:0.8rem auto 0;
     max-height:6rem;
}
 .public_add a.img{
     display:block;
     width:31%;
     float:left;
     margin-right:3.5%;
}
 .public_add a.img:last-child{
     margin-right: 0;
}
 .public_add .img img{
     width:100%;
     max-height:2rem;
     border-radius: 0.2rem;
}
 .public_add .img img:hover{
     transform: scale(1.05, 1.05);
     transform: all .7s;
     box-shadow: 0 0.09375rem 0.15625rem rgba(0,0,0,.2);
}
 .public_add h3{
     float: left;
     width: 15%;
     text-align: center;
}
 .public_add h3 span{
     width: 100%;
     text-align: center;
     font-size: 0.8125rem;
     color: #2f2f2f;
     font-weight: normal;
     line-height: 1.5625rem;
}
 .public_add h3 img{
     width: 92%;
     box-shadow: 0.03125rem 0.0625rem 0.15625rem #999;
}
/*职位信息*/
/*-----------*/
 .main_zwxx{
     padding:2.03125rem 0 0.625rem;
}
 .main_msgg{
     padding:2.03125rem 0 0.3125rem;
}
 .main_zwxx_new{
     padding:2.03125rem 0 0;
}
 .public_bot{
     margin:1.25rem auto 0;
     text-align:left;
}
 .public_province,.puclic_apart,.public_province5{
     border-left:0.03125rem solid #E6E6E6;
     box-sizing: border-box;
}
 .public_province li,.puclic_apart li,.public_province5 li{
     border-bottom:0.03125rem solid #E6E6E6;
     border-right:0.03125rem solid #E6E6E6;
     box-sizing: border-box;
     width:16.67%;
     float:left;
     display:table;
     text-align:center;
     vertical-align: middle;
     height:4.40625rem;
}
 .public_province5 li{
     width:20%!important;
}
 .border_top{
     border-top:0.03125rem solid #E6E6E6;
}
 @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     .public_province li{
         width:16.65%;
    }
    /*IE11 10*/
}
 _::selection, .public_province li:nth-child(6n),.public_province li.province_last {
     width:16.6%;
    /*IE 9*/
}
 @-moz-document url-prefix() {
     .public_province li{
         width:16.66%;
    }
}
 .public_province li.province_last{
     width:16.6%;
     width:16.3%\9\0;
     *width:16.4%;
}
 .public_province li:nth-child(6n){
     width:16.6%;
     width:16.3%\9\0;
     *width:16.4%;
}
 .public_province li:hover,.puclic_apart li:hover{
     box-shadow: 0 0 0.125rem rgba(255, 70, 42, 0.6);
}
 .public_province a,.puclic_apart a{
     padding:0 0.15625rem;
     height:3.84375rem;
     display:table-cell;
     text-align:center;
     vertical-align: middle;
}
 .public_province b{
     display:block;
     font-size:0.5625rem;
     line-height:0.9375rem;
     color:#333;
     font-weight: normal;
     margin-bottom:0.28125rem;
}
 .public_province span{
     display:block;
     font-size:0.4375rem;
     line-height:0.625rem;
     color:#999;
}
 .public_province a:hover span,.public_province a:hover,.public_province a:hover b{
     color:#F2462A;
     text-decoration: none;
}
 .public_province em{
     font-style:normal;
}
/*wxs end*/
 .botseo{
     color:#666;
     line-height: 0.45rem;
     margin: 0.45rem auto 0;
     font-size: 0.28rem;
}
 .botseo a{
     color:#666;
}
 .public_statement{
     font-size:0.3rem;
     line-height:0.45rem;
     color:#FF715B;
     margin:0 auto 0.625rem;
	 margin-bottom: 1.5rem;
}

 /*底部导航*/
 .zg_bot {width:100%;max-width:750px;min-width:320px;margin:0 auto; height:1rem;position:fixed;bottom:0;z-index:11;background:#fff;border-top:1px solid #eee;z-index: 9999;}
 .zg_botul {width:7.02rem;margin:0 auto;}
 .zg_botul li {float:left;text-align:center;padding:.13rem 0 0;height:.91rem;box-sizing:border-box;}
 .zg_botul li:nth-child(1) {width:1.28rem;}
 .zg_botul li:nth-child(2) {width:1.91rem;padding-left:.51rem;}
 .zg_botul li:nth-child(3) {width:2.4rem;}
 .zg_botul li:nth-child(4) {width:1.32rem;}
 .zg_botul a {display:inline-block;padding-top:.4rem;font-size:.2rem;line-height:.46rem;color:#666;background:url(../images/new_bottb1.png) no-repeat center top;background-size:.48rem .42rem;}
 .zg_botul li:nth-child(2) a {background-image:url(../images/new_bottb2.png);}
 .zg_botul li:nth-child(3) a {background-image:url(../images/new_bottb3.png);}
 .zg_botul li:nth-child(4) a {background-image:url(../images/new_bottb4.png);}
 .zg_botul a:hover,.zg_botul a:active {color:#f00;}
 
  /* 隐私 */
  .policy_label{
    display: block;
    width:100% !important;
    cursor: pointer;
    margin:0.125rem auto;
}
.policy_label input{
    height:0.25rem !important;
    width:0.25rem !important;
    vertical-align: middle;
    display: inline-block;
    -webkit-appearance: checkbox;
}
.policy_label span{
    vertical-align: middle;
    font-size:0.175rem;
}
.policy_label span a{
    font-size: 0.175rem;
    color:#1579D7;
}
.policy_label span a:hover{
    text-decoration:underline;
}
/* 校验码 */
.tis .code{
    margin-left: 0.1rem;
    width: 1.4rem;
    height: 0.5rem;
    border: 0.0125rem solid #DDDDDD;
    border-radius: 0.05rem;
    font-style:italic;
    color:#0A0BFF;
    font-size:0.225rem;
    letter-spacing:0.0375rem;
    font-weight:bold;
    float:left;
    cursor:pointer;
    line-height:0.525rem;
    text-align:center;
    vertical-align:middle;
}
.tis .buttoncss{
    cursor: pointer;
    background: #3279FE;
    width: 4.5rem;
    height: 0.7rem;
    line-height: 0.7rem;
    text-align: center;
    color: #fff;
    letter-spacing: 0.025rem;
    font-size: 0.2rem;
    border: none;
    margin-top: 0.3rem;
}
.tis .zg_covertis{
    position: fixed;
    left:0;
    top: 0;
    bottom: 0;
    right:0;
    background:#000;
    opacity:0.6;
    filter:alpha(opacity=60);
    z-index:9999999;
    display: none;
}
.tis .zgzf_ycxf {
    width: 0.875rem;
    height: auto;
    position: fixed;
    right: 0.125rem;
    top: 1.25rem;
    z-index: 22;
}
.tis .zg_xf {
    position: fixed;
    left: 50%;
    top: 50%;
    width: 5rem;
    background: #fff;
    padding: 0.625rem 0.75rem;
    border: 0.0125rem solid #aeaeae;
    transform: translate(-50%, -50%);
    z-index: 99999999;
    display: none;
}
.tis .zg_xf em {
    display: block;
    width: 0.62rem;
    height: 0.62rem;
    position: absolute;
    left: 50%;
    margin-left: -0.1875rem;
    bottom: -1rem;
    text-align: center;
    line-height: 0.125rem;
    font: bold 0.225rem/0.375rem Arial, Helvetica, sans-serif;
    cursor: pointer;
    background: url("//zg99.offcn.com/assets/demo/xiaochengxu/images/closeIcon.png") no-repeat;
}
.tis .zg_xf h1{
    font-size: 0.25rem;
    color: #333;
}
.tis .zg_xf p{
    font-size: 0.25rem;
    color: #333;
    padding-top: 0.175rem;
    line-height: 0.45rem;
}
.tis .zg_xf p span{
    color: #F05050;
}
.tis .zg_xf p.zhushi{
    font-size: 0.175rem;
    color: #F05050;
    font-weight: bold;
    line-height: 1;
}
.tis .zg_xf a{
    width: 2.5rem;
    height: 0.625rem;
    line-height: 0.625rem;
    display: block;
    margin: auto;
    border-radius: 0.05rem;
    font-size: 0.2rem;
    color: #fff;
    background: #3279FE;
    letter-spacing: 0.0125rem;
    text-align: center;
    margin-top: 0.5rem;
}
.tis .cent{
    text-align: center;
}
.tis .find{
    width: 4.5rem;
    position: relative;
}
.tis .find b{
    position: absolute;
    font-size: 0.15rem;
    color: #F05050;
    left: 0rem;
}
.tis .find input{
    outline: none;
    border-radius: 0.05rem;
}
.tis .find .input{
    width: 4.25rem;
    height: 0.5rem;
    border: 0.0125rem solid #DDDDDD;
    padding-left: 0.225rem;
    line-height: 0.525rem;
    color: #333;
    margin-top: 0.3rem;
}
.tis .find .yz {
    margin-top: 0.3rem;
}
.tis .find .yz input{
    float: left;
    width: 2.7rem;
    height: 0.65rem;
    border: 0.0125rem solid #DDDDDD;
    padding-left: 0.225rem;
    line-height: 0.525rem;
    color: #333;
}
.tis .find .code{
    background: #EEEEEE;
    border: none;
    width: 1.375rem !important;
    height: 0.65rem !important;
    float: right;
    margin-top: 0;
    line-height: 0.65rem;
    font-size: 0.175rem;
    color: #333333;
    font-style: initial;
    font-weight: 400;
}
.tis .find img{
    display: block;
    margin: auto;
    margin-top: 0.0125rem;
    height: 100%;
    width: 100%;
}
.tis .find p{
    text-align: center;
}
